/**********************************************************************/
/* Template: Main Street News                                         */
/* Copyright 2008-2012: Don Chambers (www.optional-necessity.com)     */
/* Template use by express author permission only                     */
/*                                                                    */
/* Tabbing stylesheet                                                 */
/**********************************************************************/
.tabberlive .tabbertabhide {
    display:none;
}

.tabber {
}

.tabberlive{
}

ul.tabbernav{
    float:left;
    list-style:none;
    margin:0;
    padding:0;
    text-indent: 0;
}

ul.tabbernav li{
    float:left;
    margin: 0;
    padding:0 4px 0 0;
}

ul.tabbernav a:link,
ul.tabbernav a:visited,
ul.tabbernav a:active,
ul.tabbernav a:hover{
    /*background:
    color: defined in colorsets */
    display:block;
    float:left;
    font-weight:bold;
    text-decoration:none;
    padding:0pt 0pt 0pt 10px;
}

ul.tabbernav a:hover{
    /*background:defined in colorsets */
}

ul.tabbernav li span{
    /*background: defined in colorsets */
    display:inline;
    float:left;
    padding:5px 10px 5px 0;
}

ul.tabbernav a:hover span{
    /* background: defined in colorsets */
    cursor: pointer;
}

div.tabberlive .tabbertab{
    clear:both; /*needed for sidebar, fullbox already clears both for content*/
}

ul.tabbernav li.tabberactive a:link,
ul.tabbernav li.tabberactive a:visited,
ul.tabbernav li.tabberactive a:active,
ul.tabbernav li.tabberactive a:hover{
    /* background:
    color:defined in colorsets */
    cursor:default;
}

ul.tabbernav li.tabberactive a:link span,
ul.tabbernav li.tabberactive a:visited span,
ul.tabbernav li.tabberactive a:active span,
ul.tabbernav li.tabberactive a:hover span{
    /* background: defined in colorsets */
    cursor: default;
}

/* hide the heading in sidebar content because heading is provided by the tab */
.tabberlive .tabbertab h3 {
    display:none;
}